html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tfoot, thead, b 
{
margin:0;
padding:0;
border:0;
outline:0; 
vertical-align:baseline;
color:#286EB3;
}
h1 {font-size:19px;margin-bottom:10px;}
h2 {font-size:17px;margin-bottom:10px;}
h3 {font-size:14px;margin-bottom:10px;}
a, .a-like {color:#286eb3;text-decoration:none;cursor:pointer;}
a {text-decoration:none;color:#2b89b4;}
a:hover {text-decoration:underline;}
input[type=image] {border:0px;}
:focus {
outline:0;
}
ol, ul {
padding-left:0px;
margin-left:24px;
}
ul {
list-style:none;
}
table {
border-collapse:separate;
border-spacing:0;
}
caption, th, td {
text-align:left;
font-weight:normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
content:"";
}
blockquote, q {
quotes:"" "";
}
body {
height:100%;/* fix height to 100% for IE */
max-height:100%;/* fix height for other browsers */
font-family:arial;
font-size:12px;
color:#fff;
}
.clearBoth {clear:both;overflow:hidden;height:0px;font-size:0px;}
.center {text-align:center;}
.noTextDecoration {text-decoration:none;}
.underline {text-decoration:underline;}
.noPlus  {display:inline-block;display:-moz-inline-box;*display:inline-block; width:11px;height:11px;font-size:0px;vertical-align:middle;}
.plus  {display:inline-block;display:-moz-inline-box;*display:inline-block; width:11px;height:11px;background:url("/web/images/plus.gif") top left no-repeat;cursor:pointer;font-size:0px;vertical-align:middle;}
.plus:hover  {background:url("/web/images/plus.gif") bottom left no-repeat;}
.minus {display:inline-block;display:-moz-inline-box;*display:inline-block; width:11px;height:11px;background:url("/web/images/plus.gif") top right no-repeat;cursor:pointer;font-size:0px;vertical-align:middle;}
.minus:hover {background:url("/web/images/plus.gif") bottom right no-repeat;font-size:0px;}
body {background:url("/web/images/v2/background.jpg") repeat-x #ebf6fc;}
#wrapper {width:960px;margin:auto;position:relative;margin-top:30px;}
#leftShadow {position:absolute;top:25px;left:50%;margin-left:479px;}
#header {background:url("/web/images/v2/header_background.gif") no-repeat; height:87px;position:relative;}
#header .adminBar {float:right;margin-right:5px;display:inline;}
#header .adminBar b {color:white;font:normal 11px Tahoma;}
#header .adminBar a {color:white;font:normal 11px Tahoma;}
#header .languages  {position:absolute;right:4px;top:3px;}
#header .languages a {text-decoration:none;}
#header .logo img {float:left;display:inline;position:absolute;left:40px;top:26px;}
#header .banner img {position:absolute;right:3px;top:22px;}
#header .h-table {width:100%;}
#header .h-table td {height:88px;}
#header .h-table .td-1 {width:20%;}
#header .h-table .td-3 {white-space:nowrap;width:19.7%;text-align:right;padding:0 30px 0 0;}
#header .h-table .td-3 .hello {font-size:14px;color:#777;margin:5px 0px;}
#header .h-table .td-3 .hello .name {color:#5dba5d;}
#header .h-table .td-3 .hello a, #header .h-table .td-3 .hello .slash {font-size:12px;}
#header .h-table .td-3 .attention {margin:5px 0px;color:red;}
#menu {background-color:#92bee3;border-right:1px solid #4e8ec8;border-left:1px solid #4e8ec8;height:27px;}
#menu .cWrapper {cursor:pointer;text-decoration:none;}
#menu a {cursor:pointer;text-decoration:none;}
#menu ul {margin:0px;padding:0px;list-style:none;}
#menu ul ul {display:none;position:absolute;z-index:34000;}
#menu ul li {float:left;}
#menu ul li a {display:inline-block;display:-moz-inline-box;*display:inline;height:27px;}
#menu ul li a .cWrapper {display:inline-block;display:-moz-inline-box;*display:inline-block;padding:6px 15px 5px 15px;font:bold 13px Arial;color:white;}
#menu ul li a .firstPos {padding-left:40px;}
#menu ul li a:hover {background-color:#3178b8;}
#menu ul li a:hover .cWrapper {text-decoration:none;color:white;}
#menu .firstPosUl ul {margin-left:25px;}
#menu ul li li {float:none;display:block;background-color:#e3effa;*width:240px;}
#menu ul li li a {display:inline-block;display:-moz-inline-box;*display:inline-block;width:100%;height:auto;}
#menu ul li li a .cWrapper {padding:3px 15px;font:normal 13px Arial;color:#0a4885;}
#menu ul li li a:hover {background-color:#3178b8;}
#menu ul li li a:hover .cWrapper {background-image:none;color:white;}
#menu ul .active {background-color:#3178b8;}
#menu ul .active .cWrapper {color:white;}
#menu ul .active li .cWrapper {color:#0a4885;}
#menu ul .first {background:#e3effa url("/web/images/v2/menu_background.gif") repeat-x;}
#menu .last {background-color:#e3effa;position:relative;margin:0px 6px;font-size:0px;line-height:0px;height:6px;*width:228px;}
#menu .last .left {position:absolute;left:-6px;top:0px;}
#menu .last .right {position:absolute;right:-6px;top:0px;}
#content {padding:10 30px;background-color:white;border-left:1px solid #4e8ec8;border-right:1px solid #4e8ec8;min-height:545px;}
#footer {background:url("/web/images/v2/footer_background.gif") center top no-repeat;padding:15px 0px;}
#footer .left {float:left;margin-left:10px;}
#footer .right {float:right;margin-right:10px;}
#footer span {color:#286eb3;}
#footer a {padding-right:10px;}
.smallMenu {font:normal 12px Arial;color:#286EB3;margin-left:10px;height:13px;margin-bottom:10px;}
.smallMenu li {float:left;}
.smallMenu .noUnderline {text-decoration:none;}
.smallMenu a {text-decoration:none;font:normal 12px Arial;color:#286EB3}
.smallMenu a:hover {text-decoration:underline;}
.hasRightPart {margin-right:200px;}
* html .hasRightPart {margin-right:195px;}
.noRightPart {margin-right:15px;}
.hasLeftPart {margin-left:182px;}
#container {height:510px;}
.sectionBanner {text-align:right;}
#rightSide {float:right;width:190px;text-align:center; margin:10px 0px;display:inline;}
#rightSide .prolingImage{margin:0px auto;width:115px; margin-bottom:20px;}
#rightSide .rightNavigator {margin:0px auto;width:140px;font:normal 11px Tahoma;color:#234a57;line-height:20px;text-align:left;}
#rightSide .rightNavigator img {float:left;}
#rightSide .rightNavigator .buttons {margin-bottom:10px;}
#rightSide .rightNavigator a {color:#234a57;vertical-align:middle;margin-left:5px;}
.listBlock {background:#f7f7f7;border:1px solid #CFCFCF;margin-bottom:5px;min-height:100px;padding:0px;}
.noHeight {min-height:0px;height:auto;}
.listBlock .date {font:normal 10px Tahoma;color:#515151;}
.listBlock .slash {font:normal 10px Tahoma;color:#515151;}
.listBlock .source {font:normal 10px Tahoma;color:#515151;}
.listBlock .image {float:left;width:120px;margin-left:10px;margin-top:10px;margin-bottom:10px;}
.listBlock .filling {margin:10px 10px 10px 135px;}
.listBlock .noimage {margin-left:10px;}
.listBlock .filling .buttons {margin-bottom:10px;margin-left:10px;}
.listBlock .filling .buttons img{margin-top:10px;vertical-align:-7px;margin-right:3px;}
.listBlock .filling a {color:#234a57;}
.listBlock .filling .title {font:bold 14px Trebuchet MS;color:#234a57;margin:0px;margin-bottom:2px;}
.listBlock .filling .title img {float:left;margin-left:-7px;margin-top:-5px;margin-right:5px;}
.listBlock .filling .description{font:normal 11px Tahoma;color:#515151;margin:0px 0px;text-align:justify;}
.listBlock .filling .fillingLinksUnderline {font:normal 11px Tahoma;color:#234a57;text-decoration:underline;margin-left:10px;}
.listBlock .filling .fillingLinksUnderline a {font:normal 11px Tahoma;color:#234a57;text-decoration:underline;}
.listBlock .filling .trialInfo {min-height:80px;}
.listBlock .image img {width:115px;}
.listBlock .filling .info {}
.productsTbl {width:100%;}
.productsTbl tr {}
.productsTbl .separator {height:5px;}
.productsTbl tr td {vertical-align:top;width:48%;}
.productsTbl .listBlock {border:0px;}
.productsTbl a:hover {text-decoration:none;}
.productsTbl a{cursor:pointer;}
.productsTbl .header {background:transparent url("/web/images/list_block_head.gif") repeat-x;cursor:pointer;float:left;width:100%;}
.productsTbl .header .logo {display:block;float:left;margin:2px 3px;width:70px;height:18px;background:transparent url("/web/images/logo_small.png") no-repeat;}
.productsTbl .header .name {float:left;margin-left:4px;margin-top:0px;font:italic 18px Franklin Gothic Medium;color:#eeeeee;}
.trialVersion {background:#f7f7f7;border:1px solid #CFCFCF;margin-left:220px;margin-right:12px;margin-top:10px;min-height:140px;}
.trialVersion .trialDescription{font:normal 11px Tahoma;color:#515151;margin:0px 10px;text-align:justify;}
.trialVersion .fillingLinksUnderline {font:normal 11px Tahoma;color:#234a57;text-decoration:underline;margin-left:10px;}
.trialVersion .standartPackage {float:left;width:120px;margin-left:10px;}
.trialVersion .filling {margin-left:135px;}
.trialVersion .filling .buttons {margin-bottom:10px;margin-left:10px;}
.trialVersion .filling .buttons img{margin-top:10px;vertical-align:-7px;}
.trialVersion .fillingn a {color:#234a57;}
.trialVersion .filling .buttons {margin-bottom:10px;margin-left:10px;}
.trialVersion .filling .buttons img{margin-top:10px;vertical-align:-7px;}
.trialVersion .filling a {color:#234a57;}
.trialVersion .buttons a {font:bold 12px Tahoma;color:#234a57;margin-left:5px;}
.trialVersion .trialInfo {min-height:80px;}
#border {margin:5px 10px;border-bottom:solid 1px #515151;height:1%;font-size:0px;}
.blockUI .content {padding:10px;}
.blockUI .content p {font:normal 14px Tahoma;}
.blockUI .buttons {text-align:center;margin-top:10px;}
.blockUI .buttons .ok {width:40px;height:20px;margin:0px auto;border:1px solid #234a57;font:bold 14px Tahoma;}
.blockUI .buttons .lose {width:75px;height:20px;margin:0px auto;border:1px solid #234a57;font:bold 14px Tahoma;}
.formContent {float:left;width:100%;margin-top:20px;}
.formContent .row {margin:2px 0px;width:100%;float:left;}
.formContent .row label {display:block;float:left;width:100px;text-align:left;vertical-align:top;margin-right:3px;}
.formContent .row textarea {width:360px;border:1px solid #234a57;height:150px;float:left;}
.formContent .row .input {*display:inline-block;float:left;width:360px;border:1px solid #234a57;padding:0px;*width:362px;}
.formContent .row textarea.error {width:360px;border-color:red;}
.formContent .row label.error {color:red;width:360px;text-align:right;float:left;display:inline;float:right;}
.formContent .row input.error {color:red;border:1px solid red;}
.formContent .row .select {width:362px;border:1px solid black;}
.formContent .row select.error {border:1px solid red;}
.formContent .row label.captcha {width:150px;}
.formContent .row .inputCont {float:left;width:362px;*width:367px;}
.formContent .row .inputCont .error {margin:0px;}
.formContent .row .captchaInput {width:207px;*width:209px;height:28px;font:bold 22px Tahoma;color:#e1b4bb; border:1px solid #234a57;padding:0px;float:left;}
.formContent .row .submit {float:right;}
.formContent .row .emptyLabel {height:1px;float:left;font-size:0px;}
.formContent .row .cityInput {width:100px;*width:102px;}
.sendform .row label {width:140px;}
.sendform .row label.error {position:absolute;bottom:0px;right:0px;color:red;}
#info .sendform .row label.error {color:red;}
#info .sendform .row label {line-height:12px;}
.sendform {position:relative;}
.sendform .row {position:relative;}
.sendform .row .inputCont {position:relative;padding-bottom:15px;}
.sendform input {font-weight:bold;}
#info p.require {color:#E18357;margin-bottom:0;}
.flash {margin-bottom:15px;}
.flash .message {-moz-border-radius:3px;-webkit-border-radius:3px;text-align:center;margin:0px auto;zoom:1;}
.flash .message p {margin:8px;text-align:center;}
.flash .error {border:1px solid #fbb;background-color:#fdd;}
.flash .warning {border:1px solid #fffaaa;background-color:#ffffcc;}
.flash .notice {border:1px solid #1FDF00;background-color:#BBFFB6;}
.flash .message ul {margin:0px;padding:10px;list-style:none;}
.flash .message ul li {text-align:left;background:url("/w/web/images/orange_li.gif") no-repeat 2px 7px;padding-left:14px;line-height:18px;}
.qa-list {margin:5px 0 0;padding:0px;list-style:none;color:#777;font-size:11px;}
.qa-list li {border-bottom:1px solid #dadada;padding-bottom:8px;margin-bottom:10px;}
.qa-list li .date {background-color:#eee;color:#8b8b8b;padding:2px 4px;display:inline-block;}
.qa-list li.last {border-bottom:0px;}
.qa-list li a {font-size:13px;line-height:16px;}
.qa-list li p {margin:2px 0px;}
.ajax-dialog {padding:0px!important;margin-left:-310px!important;width:620px!important;;z-index:40001 !important;}
.ajax-dialog .ajax-content {padding:15px 20px;color:#777;}
.ajax-dialog .close-ajaxp-modal {background:url("/web/images/close_icon.png") no-repeat;width:21px;height:21px;display:inline-block;top:17px;right:20px;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity:0.5;opacity:0.5;}
.ajax-dialog .close-ajaxp-modal:hover {filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;}
.ajax-dialog .ajaxp-preloader {margin-top:35px;}
.ajaxp-modal-bg {z-index:40000 !important;}
.popup-form .title {font-size:22px;line-height:22px;color:#5dba5d;padding:0px;padding-bottom:12px;font-weight:normal;border-bottom:2px solid #5dba5d;margin:0px;}
.popup-form .col-wrap {margin-top:15px;}
.popup-form .col-wrap p, .popup-form .col-wrap b {margin:14px 0px;line-height:16px;color:#777;}
.popup-form .input-row {position:relative;}
.popup-form .input-row label {color:#bababa;font-size:16px;display:block;margin-bottom:8px;}
.popup-form .input-row .text {height:30px;border:1px solid #ccc;margin:0px;padding:0px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;font-size:14px;text-indent:10px;-webkit-box-shadow:0px 0px 10px 0px #d4d3d3 inset;box-shadow:0px 0px 10px 0px #d4d3d3 inset;width:99.5%;/*line-height:36px;*/}
.popup-form .input-row label.error {position:absolute;right:0px;color:red;top:13px;font-size:11px;}
.popup-form .input-row input.error {border:1px solid red;}
.popup-form .def-p {font-size:15px;color:#777;}
.popup-form .flash {margin-top:15px;}
.popup-forgot-pass .input-row input.text {width:76%;margin-right:1%;}
.popup-forgot-pass .input-row label.error {right:23%;}
.html-content p {margin:0px;font-size:14px;line-height:20px;color:#777;}
#content {padding:0px;}
#content .c404 {padding:10px 30px;}
#screen {height:330px;position:relative;background-color:#153b62;}
#screen .slader {background:url("/web/images/v2/screen_slader.png");height:40px;position:absolute;z-index:35000;bottom:0px;width:100%;left:0px;}
#screen .pos1 {background-position:-760px 0px;}
#screen .pos2 {background-position:-570px 0px;}
#screen .pos3 {background-position:-380px 0px;}
#screen .pos4 {background-position:-190px 0px;}
#screen .pos5 {background-position:0px 0px;}
#screen .navblock .active {font:bold 13px Arial;color:#fff;}
#screen .navblock .passive {font:bold 13px Arial;color:#0a4885;}
#screen .moreButton {position:absolute;top:220px;left:40px;z-index:33000;}
#screen .screenImg {position:absolute;top:0px;left:0px;}
#screen .navblock {width:170px;margin:0px 10px;float:left;text-align:center;margin-top:2px;display:inline;height:36px;position:relative;}
#screen .navblock a {text-decoration:none;}
#screen .navblock a:hover span span {text-decoration:underline;}
#screen .navblock a.outer {display:table;*position:relative;*display:block;overflow:hidden;text-align:center;height:100%;width:100%;}
#screen .navblock .active span span {color:white;}
#screen .navblock .passive span span {color:#286EB3;}
#screen .navblock span {display:block;color:white;}
#screen .navblock span.middle {*position:absolute;left:0px;*top:50%;display:table-cell;vertical-align:middle;width:170px;height:36px;*height:auto;color:inherit;}
#screen .navblock span.inner {*position:relative;left:0px;*top:-50%;*padding:10px 0px;width:100%;cursor:pointer;text-align:center;color:inherit;font:bold 13px Arial;}
#news {height:22px;font:12px Arial;line-height:13px;color:white;margin:0px 35px;margin-top:18px;border-top:1px solid #fac5b4;border-bottom:1px solid #fac5b4;position:relative;}
#news .left {position:absolute;left:-7px;top:-1px;background:url("/web/images/v2/news_bar_left.gif") no-repeat;width:7px;height:24px;z-index:1000;} 
#news .right {position:absolute;right:-7px;top:-1px; background:url("/web/images/v2/news_bar_right.gif") no-repeat;width:7px;height:24px;z-index:1000;}
#news .title {font:bold 13px Arial;color:#0a4885;}
#news .text {font:bold 13px Arial;color:#7f7f7f;}
#news p {float:left;padding-top:2px;}
#blockContainer {margin-top:15px;}
#blockContainer .block {float:left;width:282px;background:url("/web/images/v2/block_background.jpg") no-repeat;margin-left:28px;display:inline;}
#blockContainer .block .title {padding:0px;}
#blockContainer .block .labelArea {height:25px;margin-left:32px;width:90px;text-align:center;}
#blockContainer .block .labelArea span {font:bold 14px Arial;color:white;vertical-align:bottom;line-height:24px;}
#blockContainer .block .contentArea {padding:20px;}
#blockContainer .block .contentArea .entry {margin-bottom:10px;}
#blockContainer .block .contentArea .title a {font:bold 12px Arial;color:#0A4885;}
#blockContainer .block .contentArea p {font:normal 12px Arial;color:#3178b8;}
.blockContent .nameBlock {margin-top:10px;margin-left:10px;margin-right:10px;}
.blockContent .descriptionBlock {margin-left:10px;}
#info .title {margin-left:0px;margin-bottom:5px;font:bold 18px Arial;color:#fa9672;}
#info .title a {font:bold 18px Arial;color:#fa9672;}
#info a {color:#286EB3;}
#info a b {color:#286EB3;}
#info a strong {color:#286EB3;}
#info .medium {font-size:14px;}
#info .medium a {font-size:14px;}
@CHARSET "UTF-8";
.h-but {
font-family:'PT Sans', sans-serif;
cursor:pointer; text-decoration:none;border:0px;padding:0px;margin:0px;text-align:center;display:inline-block;
line-height:14px;
padding:10px 7px;
color:#fff !important;
font-size:14px;
text-decoration:none;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
border:1px solid #cc7451;
text-decoration:none !important;
}
.def-but {
font-family:'PT Sans', sans-serif;
cursor:pointer; text-decoration:none;border:0px;padding:0px;margin:0px;text-align:center;display:inline-block;
line-height:14px;
padding:7px 7px;
color:#fff !important;
font-size:14px;
text-decoration:none;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
border:1px solid #fff;
text-decoration:none !important;
}
.orange-but {
border:1px solid #d0751a;
background-color:#f0861e;
background-image:-webkit-gradient(linear, left top, left bottom, from(#f0861e), to(#e86720));
background-image:-webkit-linear-gradient(top, #f0861e, #e86720);
background-image:   -moz-linear-gradient(top, #f0861e, #e86720);
background-image:     -o-linear-gradient(top, #f0861e, #e86720);
background-image:        linear-gradient(to bottom, #f0861e, #e86720);
-webkit-box-shadow:0px 0px 4px 0px #d0751a inset;
box-shadow:0px 0px 4px 0px #d0751a inset;
text-shadow:1px 1px 1px #d0751a;
}
.orange-but:hover {
border:1px solid #d0751a;
background:#e86720;
-webkit-box-shadow:0px 0px 4px 0px #d0751a inset;
box-shadow:0px 0px 4px 0px #d0751a inset;
}
.orange-but:active {
border:1px solid #d0751a;
background-color:#e86720;
-webkit-box-shadow:0px 0px 20px 0px #cb5600 inset;
box-shadow:0px 0px 20px 0px #cb5600 inset;
}
.green-but {
border:1px solid #448944;
background-color:#5ebd5e;
background-image:-webkit-gradient(linear, left top, left bottom, from(#5ebd5e), to(#52a552));
background-image:-webkit-linear-gradient(top, #5ebd5e, #52a552);
background-image:   -moz-linear-gradient(top, #5ebd5e, #52a552);
background-image:     -o-linear-gradient(top, #5ebd5e, #52a552);
background-image:        linear-gradient(to bottom, #5ebd5e, #52a552);
-webkit-box-shadow:0px 0px 4px 0px #448944 inset;
box-shadow:0px 0px 4px 0px #448944 inset;
text-shadow:1px 1px 1px #448944;
}
.green-but:hover {
border:1px solid #448944;
background:#52a552;
-webkit-box-shadow:0px 0px 4px 0px #448944 inset;
box-shadow:0px 0px 4px 0px #448944 inset;
}
.green-but:active {
border:1px solid #448944;
background-color:#52a552;
-webkit-box-shadow:0px 0px 20px 0px #448944 inset;
box-shadow:0px 0px 20px 0px #448944 inset;
}
.subscribe-but {padding:9px 20px;font-size:15px;letter-spacing:1px;}
.ajaxp-modal-bg {
position:fixed;
-webkit-transform:translateZ(1px);
-moz-transform:translateZ(1px);
-o-transform:translateZ(1px);
transform:translateZ(1px);
height:100%;
width:100%;
background:#000;
background:rgba(0,0,0,.8);
z-index:100;
display:none;
top:0;
left:0;
}
.ajaxp-modal {
visibility:hidden;
top:100px;
left:50%;
margin-left:-300px;
width:520px;
background-color:#FFF;
position:absolute;
-webkit-transform:translateZ(2px);
-moz-transform:translateZ(2px);
-o-transform:translateZ(2px);
transform:translateZ(2px);
z-index:101;
padding:30px 40px 30px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
-moz-box-shadow:0 0 10px rgba(0,0,0,.4);
-webkit-box-shadow:0 0 10px rgba(0,0,0,.4);
-box-shadow:0 0 10px rgba(0,0,0,.4);
}
.ajaxp-modal .close-ajaxp-modal {
font-size:22px;
line-height:.5;
position:absolute;
text-decoration:none;
top:8px;
right:11px;
color:#aaa;
text-shadow:0 -1px 1px rbga(0,0,0,.6);
font-weight:bold;
cursor:pointer;
}
.ajaxp-modal .close-ajaxp-modal:hover {color:#000}
@media screen and (max-width:768px) {
.ajaxp-modal {width:350px;margin-left:-175px !important;}
}
@media screen and (max-width:480px) {
.ajaxp-modal {width:200px;margin-left:-100px !important;}
}